Subject: Want help with Atlas Mill.

From: [email-masked] (johns)
Date: 2 Dec 1994 08:27:05 GMT

Hello;

I have waiting for me in Canada an old Atlas horizontal mill. I am in Europe,
so I do not have ready access to it; I will see it when I return. (Whenever
that is!)

I have some questions so that I can make/buy tooling for it over here.

1) table size and travel.
2) max/min height of table top to the centre of the spindle.
3) spindle size and bore/thread/ etc.
4) speed range
5) ball handle size and bore of the handles.

I guess that it is not in all that good shape, and one of the handles
is missing (thus the question)

Thanks in advance for any info received;

John Stewart
[email-masked]